.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_3_1{
line-height:160%;
font-weight:bold;
}
.Box74{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box10104{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK104{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB5{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB5 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB5 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB5_TD1{
background-color:#EEEEEE;
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB5_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB5_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB5_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box416{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box309{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box710{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box713{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3115{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box4117{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3020{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box721{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3123{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box724{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1025{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box727{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box730{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box733{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box736{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1037{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box739{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box10101{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK101{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box7103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK103{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box10102{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK102{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1041{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box742{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1043{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3146{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box747{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1048{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1050{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3053{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box754{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1055{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3156{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1057{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3158{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1059{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB60{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB60{
margin-top:0px;
margin-bottom:20px;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB61{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB61{
margin-top:0px;
margin-bottom:20px;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1062{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3165{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box766{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1067{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3168{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK68{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box769{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1070{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1071{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1072{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1073{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1074{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1075{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK75{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1076{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK76{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3079{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK79{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box780{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK80{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1081{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK81{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3182{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK82{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1083{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK83{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1084{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK84{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box785{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK85{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1086{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK86{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1087{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK87{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box788{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK88{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1089{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK89{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1090{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK90{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box791{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK91{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1092{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK92{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1093{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK93{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box794{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK94{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1095{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK95{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3096{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK96{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box797{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK97{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1098{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK98{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB99{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB99 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB99 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB99_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB99_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB99_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB99_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK99{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box10100{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK100{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_3  img{
text-align:left;
}
#imgid7_4_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_4{
text-align:center;
float:left;
}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_104{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_104  img{
text-align:left;
}
#imgid7_10_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_10{
text-align:center;
float:left;
}
.IdIMG1_10 img{
margin: 0 auto;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_11  img{
text-align:left;
}
#imgid7_13_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_13{
text-align:center;
float:left;
}
.IdIMG1_13 img{
margin: 0 auto;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_16  img{
text-align:left;
}
#imgid7_21_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_21{
text-align:center;
float:left;
}
.IdIMG1_21 img{
margin: 0 auto;

}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
#imgid7_24_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_24{
text-align:center;
float:left;
}
.IdIMG1_24 img{
margin: 0 auto;

}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_25  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_26  img{
text-align:left;
}
#imgid7_27_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_27{
text-align:center;
float:left;
}
.IdIMG1_27 img{
margin: 0 auto;

}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_28  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_29  img{
text-align:left;
}
#imgid7_30_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_30{
text-align:center;
float:left;
}
.IdIMG1_30 img{
margin: 0 auto;

}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_32  img{
text-align:left;
}
#imgid7_33_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_33{
text-align:center;
float:left;
}
.IdIMG1_33 img{
margin: 0 auto;

}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_34  img{
text-align:left;
}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_35  img{
text-align:left;
}
#imgid7_36_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_36{
text-align:center;
float:left;
}
.IdIMG1_36 img{
margin: 0 auto;

}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_37  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_38  img{
text-align:left;
}
#imgid7_39_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_39{
text-align:center;
float:left;
}
.IdIMG1_39 img{
margin: 0 auto;

}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_40  img{
text-align:left;
}
div.IdCOM1_101{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_101  img{
text-align:left;
}
#imgid7_103_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_103{
text-align:center;
float:left;
}
.IdIMG1_103 img{
margin: 0 auto;

}
div.IdCOM1_102{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_102  img{
text-align:left;
}
div.IdCOM1_41{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_41  img{
text-align:left;
}
#imgid7_42_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_42{
text-align:center;
float:left;
}
.IdIMG1_42 img{
margin: 0 auto;

}
div.IdCOM1_43{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_43  img{
text-align:left;
}
#imgid7_47_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_47{
text-align:center;
float:left;
}
.IdIMG1_47 img{
margin: 0 auto;

}
div.IdCOM1_48{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_48  img{
text-align:left;
}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_49  img{
text-align:left;
}
div.IdCOM1_50{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_50  img{
text-align:left;
}
#imgid7_54_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_54{
text-align:center;
float:left;
}
.IdIMG1_54 img{
margin: 0 auto;

}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_55  img{
text-align:left;
}
div.IdCOM1_57{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_57  img{
text-align:left;
}
div.IdCOM1_59{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_59  img{
text-align:left;
}
div.IdMI1_60{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
float:left;
width:100%;
}
div.IdMI1_60 img{
float:left;
text-align:left;
clear: both;
}
div.IdMI1_61{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
float:left;
width:100%;
}
div.IdMI1_61 img{
float:left;
text-align:left;
clear: both;
}
div.IdCOM1_62{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_62  img{
text-align:left;
}
#imgid7_66_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_66{
text-align:center;
float:left;
}
.IdIMG1_66 img{
margin: 0 auto;

}
div.IdCOM1_67{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_67  img{
text-align:left;
}
#imgid7_69_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_69{
text-align:center;
float:left;
}
.IdIMG1_69 img{
margin: 0 auto;

}
div.IdCOM1_70{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_70  img{
text-align:left;
}
div.IdCOM1_71{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_71  img{
text-align:left;
}
div.IdCOM1_72{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_72  img{
text-align:left;
}
div.IdCOM1_73{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_73  img{
text-align:left;
}
div.IdCOM1_74{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_74  img{
text-align:left;
}
div.IdCOM1_75{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_75  img{
text-align:left;
}
div.IdCOM1_76{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_76  img{
text-align:left;
}
#imgid7_80_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_80{
text-align:center;
float:left;
}
.IdIMG1_80 img{
margin: 0 auto;

}
div.IdCOM1_81{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_81  img{
text-align:left;
}
div.IdCOM1_83{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_83  img{
text-align:left;
}
div.IdCOM1_84{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_84  img{
text-align:left;
}
#imgid7_85_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_85{
text-align:center;
float:left;
}
.IdIMG1_85 img{
margin: 0 auto;

}
div.IdCOM1_86{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_86  img{
text-align:left;
}
div.IdCOM1_87{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_87  img{
text-align:left;
}
#imgid7_88_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_88{
text-align:center;
float:left;
}
.IdIMG1_88 img{
margin: 0 auto;

}
div.IdCOM1_89{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_89  img{
text-align:left;
}
div.IdCOM1_90{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_90  img{
text-align:left;
}
#imgid7_91_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_91{
text-align:center;
float:left;
}
.IdIMG1_91 img{
margin: 0 auto;

}
div.IdCOM1_92{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_92  img{
text-align:left;
}
div.IdCOM1_93{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_93  img{
text-align:left;
}
#imgid7_94_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_94{
text-align:center;
float:left;
}
.IdIMG1_94 img{
margin: 0 auto;

}
div.IdCOM1_95{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_95  img{
text-align:left;
}
#imgid7_97_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_97{
text-align:center;
float:left;
}
.IdIMG1_97 img{
margin: 0 auto;

}
div.IdCOM1_98{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_98  img{
text-align:left;
}
div.IdCOM1_100{
text-align:center;
width:100%;
}
div.IdCOM1_100  img{
text-align:center;
margin: 0 auto;
}
